#content {
	width:940px;
	margin-left:auto;
	margin-right:auto;
	padding-top: 40px;
	padding-bottom: 20px;
}

#content .col1 {
	float:left;
	width:620px;
}

#content .col1full {
	float:left;
	width:940px;
}

#sidebarWrap {
	width:296px;
	float: right;
	position: relative;
}

#sidebarSlant {
	width:296px;
	position: absolute;
	top: 10px;
	bottom: 10px;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
}

#sidebarTop {
	width:296px;
	height:9px;
	background-image:url(/images/Layout/sidebarTop.png);
	position: relative;
}

#sidebarBottom {
	width:296px;
	height:9px;
	background-image:url(/images/Layout/sidebarBottom.png);
	position: relative;
}

#sidebarContent {
	padding: 25px;
	padding-top: 16px;
	padding-bottom: 6px;
	background-color:#FABC00;
	position: relative;
}

#sidebarContent * {
	color:#FFF;
}

#sidebarContent a {
	text-decoration:underline;
}

#sidebarContent h3 {
	font-size:32px;
	padding-bottom: 8px;
	border-bottom: 4px dotted white;
	margin-bottom: 10px;
}

#content2tail {
	background-image:url(/images/Layout/content2tail.png);
	height:10px;
}

#content2wrap {
	background-image:url(/images/Layout/content2BG.png);
}

#content2 {
	width:940px;
	margin-left:auto;
	margin-right:auto;
	padding-top: 20px;
	padding-bottom:40px;
}

#content2 * {
	color:#FFF;	
}

#content2 .col1 {
	float:left;
	width:620px;
}

#content2 .col1full {
	float:left;
	width:940px;
}


#content2 ol, #content2 ul {
	margin:0;
	margin-bottom: 30px;
}

#content2 ol, #content2 li {
    margin: 0;  
    margin-bottom:5px;  
    line-height: 28px;  font-family: 'candela_boldbold';  font-size: 18px;  
	
}

h1 {
	font-family: 'VAG Rounded W01 Regular';
	font-weight: normal;
	font-size:40px;
	color: #497ABD;
	margin: 0;
	margin-bottom: 30px;
}

h2 {
	font-size:24px;
	color:#497abd;
	margin: 0;
	margin-bottom: 10px;
	font-family: 'VAG Rounded W01 Regular';
	font-weight: normal;
}

h3 {
	font-family: 'VAG Rounded W01 Regular';
	font-weight: normal;
	font-size:20px;
	color:#497abd;
	margin: 0;
	margin-bottom: 30px;
}

h4 {
	font-family: 'VAG Rounded W01 Regular';
	font-weight: normal;
	font-size:18px;
	color:#497abd;
	margin: 0;
	margin-bottom: 30px;
}

h5 {
	font-family: 'VAG Rounded W01 Regular';
	font-size:16px;
	color:#497abd;
	margin: 0;
	margin-bottom: 30px;
}

h6 {
	font-family: 'VAG Rounded W01 Regular';
	font-size:16px;
	color:#666;
	margin: 0;
	margin-bottom: 30px;
}

a {
	color:#93B848;
	text-decoration: none;
}

a:hover {
	text-decoration:underline;
}

p {
	margin: 0;
	margin-bottom: 30px;
	line-height: 28px;
	font-family: 'candela_boldbold';
	font-size:18px;
	color: #666;
}

table {
	line-height: 28px;
	font-family: 'candela_boldbold';
	font-size: 18px;
}

#content hr {
	border:0;
	height:4px;
	
	background-color: #DDD;
	margin: 0;
	margin-bottom: 30px;
}

#content ol, #content ul {
	margin:0;
	margin-bottom: 30px;
}

#content ol, #content li {
    margin: 0;  
    margin-bottom:5px;  
    line-height: 28px;  font-family: 'candela_boldbold';  font-size: 18px;  
    color: #497ABD;
	
}

#featured {
	margin-top: -30px;
	height:356px;
	background-image:url(/images/Layout/featuredBG.png);
	background-repeat:repeat-x;
}

#featured #newsTicker {
	background-image:url(/images/Layout/scrollBG.png);
	height:100px;
	width: 100%;
	position: absolute;
	z-index: 120;
}

#featured #newsTicker .tickerInner {
	position:relative;
	width:940px;
	height:100px;
	margin-left: auto;
	margin-right: auto;
}

#featured #newsTicker .tickerInner .pins {
	position:absolute;
	bottom: -22px;
	right:0;
	width:566px;
	height:48px;
	background-image:url(/images/Layout/homePins.png);
	
}

#featured #newsTicker .tickerInner .tickerFade {
	position:absolute;
	width:30px;
	bottom:30px;
	top:30px;
	right:0;
	background-image:url(/images/Layout/scrollFade.png);
}

#featured #newsTicker .tickerInner .marquee {
	font-family: 'VAG Rounded W01 Regular';
	font-weight: normal;
	font-size: 26px;
	color:#FFF;
	line-height:100px;
	overflow: hidden;
}

#featured .inner {
	position: relative;
	width:940px;
	height:356px;
	margin-left:auto;
	margin-right:auto;
}


#featured .inner .portals {
	position:absolute;
	z-index: 80;
	top: 70px;
	left: -5px;
	width:635px;
	height:215px;
	background-image:url(/images/Layout/portals.png);
}

#featured .inner .portals .portal1 {
	position:relative;
	float:left;
	width: 420px;
	height:215px;
}

#featured .inner .portals .portal1 .image {
	position:absolute;
	width: 165px;
	height: 170px;
	padding: 5px;
	top:10px;
	left: 30px;
	background-color: white;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
}

#featured .inner .portals .portal2 {
	float:left;
	width: 196px;
	height:215px;
	padding-left: 18px;
	position: relative;
}

#featured .inner .portals p {
    color: #f8d752;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
}

#featured .inner .portals h3 {
    color: #FFF;
    margin-bottom: 10px;
}

#featured .inner .portals a {
    font-size: 16px;
    color: #FFF;
}

#featured .inner .portals .portal1 .text {
    position: absolute;
    left: 220px;
    top: 50px;
    bottom: 20px;
    right: 30px;
}

#featured .inner .portals .portal2 .text {
    position: absolute;
    top: 50px;
    left: 40px;
    right: 20px;
    bottom: 20px;
}

#featured .inner .updatesSticker {
	position:absolute;
	z-index: 140;
	top: -16px;
	left: -30px;
	width:138px;
	height:138px;
	background-image:url(/images/Layout/schoolUpdates.png);
}

.sidemenu {
	margin:0;
	padding:0;
}

.sidemenu li {
	list-style:none;
	line-height: inherit;
}

.sidemenu li a {
	text-decoration: none !important;
}